## ocaml-domain-local-await 1.0.1

=== debian/changelog ===
ocaml-domain-local-await (1.0.1-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 11:04:51 +0200

ocaml-domain-local-await (1.0.1-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:15:18 +0100

ocaml-domain-local-await (1.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 26 Oct 2024 21:35:26 +0100
