=== debian/control ===
Source: ocaml-domain-local-await
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               libthread-table-ocaml-dev,
               libalcotest-ocaml-dev (>=1.7.0),
               libmdx-ocaml-dev,
               libocaml-version-ocaml-dev,
               ocaml
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/domain-local-await
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-domain-local-await
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-domain-local-await.git

Package: libdomain-local-await-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: scheduler independent blocking mechanism
 A low level mechanism intended for writing higher level
 libraries that need to block in a scheduler friendly
 manner. The current thread can simply suspend and later be
 resumed.
