=== debian/tests/control ===
# TODO: enable when ocaml-thread-table is in unstable
#Tests: upstream
#Depends: @, ocaml-dune, libalcotest-ocaml-dev, libmdx-ocaml-dev, libversion-ocaml
#Restrictions: allow-stderr
